html {
	min-height: 100%;
	position: relative;
}


/* ------- Container-1 ------- */

#container-1{
	width: 100%;
	float: left;
	padding-bottom:35px;
	border-bottom:solid 1px rgb(200,200,200);
}

#container-1-p{
	width: 80%;
	padding-top: 35px;
	margin: auto;
}

#container-1a{
	width: 50%;
	float: left;
}

#container-1a h1 {
	font-size: 20pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
}

#container-1a p {
	font-size: 12pt;
	font-family: arial;
	color: rgb(100,100,100);
	letter-spacing: 0.5px;
}

#container-1b{
	width: 50%;
	float: left;
}

#container-1b h1 {
	font-size: 20pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
}

#container-1b p {
	font-size: 12pt;
	font-family: arial;
	color: rgb(100,100,100);
	letter-spacing: 0.5px;
}



/* ------- Container-2 ------- */

#container-2{
	float:left;
	width: 100%;
	border-bottom:solid 1px rgb(200,200,200);
}

#container-2a{
	width: 80%;
	padding-top: 35px;
	padding-bottom: 35px;
	margin: auto;
}

#container-2a h1 {
	font-size: 20pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
}

#container-2a p {
	font-size: 12pt;
	font-family: arial;
	color: rgb(100,100,100);
	letter-spacing: 0.5px;
}

#container-2a a {
	font-size: 12pt;
	font-family: arial;
	font-weight: 600;
	color: rgb(100,100,100);
	letter-spacing: 0.5px;
	transition: 0.2s;
}

#container-2a a:hover{
	font-size: 12pt;
	font-family: arial;
	color: rgb(0,162,232);
	letter-spacing: 0.5px;
}


/* --------------------------- Medium sized screens -------------------------- */

@media screen and (max-width:1580px){
	
/* slide */

#slide{
	height:450px;
	background-image: url("Front Image-4.jpg");
}

}

footer {
	width: 100%;
	position: absolute;
	bottom: 0px;
}

